Package Details: luxrays-hg 3755+.ceb10f796325+-5

Git Clone URL: https://aur.archlinux.org/luxrays-hg.git (read-only)
Package Base: luxrays-hg
Description: Accelerate the ray intersection process by using GPUs
Upstream URL: http://www.luxrender.net/
Licenses: GPL
Conflicts: luxrays
Provides: luxrays
Submitter: None
Maintainer: stativ (bartus)
Last Packager: bartus
Votes: 7
Popularity: 0.000000
First Submitted: 2010-09-07 21:57
Last Updated: 2018-11-07 14:35

Dependencies (20)

Required by (1)

Sources (3)

Latest Comments

« First ‹ Previous 1 2 3

Anonymous comment on 2010-09-15 18:35

Does catalyst conflict with nvidia-utils?

Unfortunately I'm pretty sure nvidia-utils is a dependency.

Anonymous comment on 2010-09-15 14:24

but for ati with catalyst 10.8? nvidia-utils it's a problem

xyproto commented on 2010-09-15 10:13

Please depend on "boost" as well.